 DELETE FROM t_perm_role WHERE fid='2EQZCXPOL6MK';
 INSERT INTO t_perm_role(fid,ftype,fnumber,flongnumber,fparentroleid,fbizdomainid,frolegroupid,fcreatetime,fcreatorid,fmodifytime,fmodifierid,fstatus,fenable,fgroupid,fdisablerid,fdisabledate,fmasterid,fissystem,fremark,fname,fdimtypeid)
 VALUES('2EQZCXPOL6MK',',1,','CH_060',' ',' ',' ','0',{ts'2022-05-06 16:56:14'},1,{ts'2022-05-06 16:56:14'},1,'C','1','2DAU/+V=+AT8',0,null,'2EQZCXPOL6MK','1',' ','兼职业务管理员',' ');

DELETE FROM t_perm_rolepermdetial WHERE fentryid='2GG8K3Z=3GME';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2GG8K3Z=3GME',0,' ','4715a0df000000ac',' ','hdm_parttimereason','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2GG8K3Z=3GMF';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2GG8K3Z=3GMF',0,' ','4715e1f1000000ac',' ','hdm_parttimereason','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2GG8K3Z=3GMG';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2GG8K3Z=3GMG',0,' ','4730fc9f000004ae',' ','hdm_parttimereason','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2GG8K3Z=3GMH';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2GG8K3Z=3GMH',0,' ','47156aff000000ac',' ','hdm_parttimereason','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2GG8K3Z=3GMI';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2GG8K3Z=3GMI',0,' ','47150e89000000ac',' ','hdm_parttimereason','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2GG8K3Z=3GMJ';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2GG8K3Z=3GMJ',0,' ','4730fc9f000003ae',' ','hdm_parttimereason','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2GG8K3Z=3GMK';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2GG8K3Z=3GMK',0,' ','4730fc5d000000ac',' ','hdm_parttimereason','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2GG8K3Z=3GML';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2GG8K3Z=3GML',0,' ','47160c2b000000ac',' ','hdm_parttimereason','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2GG8K3Z=3GMM';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2GG8K3Z=3GMM',0,' ','2B97P9BR7AFK',' ','hdm_parttimefilequery','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2GG8K3Z=3GMN';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2GG8K3Z=3GMN',0,' ','47150e89000000ac',' ','hdm_parttimefilequery','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2GG8K3Z=3GMO';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2GG8K3Z=3GMO',0,' ','47150e89000000ac',' ','hdm_parttimefilelistdv','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2GG8K3Z=3GMP';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2GG8K3Z=3GMP',0,' ','2B97P9BR7AFK',' ','hdm_parttimefilelistdv','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2GG8K3Z=3GMQ';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2GG8K3Z=3GMQ',0,' ','4730fc9f000000ad',' ','hdm_endparttime','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2GG8K3Z=3GMR';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2GG8K3Z=3GMR',0,' ','4715a0df000000ac',' ','hdm_parttimeapplybill','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2GG8K3Z=3GMS';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2GG8K3Z=3GMS',0,' ','804f6478000000ac',' ','hdm_parttimeapplybill','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2GG8K3Z=3GMT';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2GG8K3Z=3GMT',0,' ','2BEGLE+8G4I9',' ','hdm_parttimeapplybill','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2GG8K3Z=3GMU';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2GG8K3Z=3GMU',0,' ','0A3CBG6XWQC5',' ','hdm_parttimeapplybill','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2GG8K3Z=3GMV';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2GG8K3Z=3GMV',0,' ','4730fc9f000004ae',' ','hdm_parttimeapplybill','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2GG8K3Z=3GMW';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2GG8K3Z=3GMW',0,' ','4715e1f1000000ac',' ','hdm_parttimeapplybill','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2GG8K3Z=3GMX';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2GG8K3Z=3GMX',0,' ','80513207000000ac',' ','hdm_parttimeapplybill','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2GG8K3Z=3GMY';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2GG8K3Z=3GMY',0,' ','47150e89000000ac',' ','hdm_parttimeapplybill','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2GG8K3Z=3GMZ';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2GG8K3Z=3GMZ',0,' ','47156aff000000ac',' ','hdm_parttimeapplybill','1WX49GDDDZ0V','2EQZCXPOL6MK');
 